<?php defined('SYSPATH') OR die('No direct access allowed.');

/**
 * OAuth Profile for Google
 *
 * @package    OAuth
 * @category   Classes
 * @author     Deon George
 * @copyright  (c) 2009-2013 Deon George
 * @license    http://dev.leenooks.net/license.html
 */
class Kohana_OAuth2_API_Profile_Google extends OAuth_API {
	public function id() {
		return $this->profile->id;
	}
}
?>
